/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
body {
  font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
}

#page {
/* Use a 14px base font size with a 26px line height */
  color: #333;
  font-size: 0.875em; /* 16px x .875 = 14px */
  line-height: 1.857em; /* 14px x 1.757 = 26px */
}

body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset,
h1,
h2,
h3,
h4,
h5,
h6 {
  /* The following font family declarations are based on the Microsoft core web
   * fonts which are common fonts available on most computer systems. The DejaVu
   * and Nimbus Sans fonts are commonly available on Linux systems where the MS
   * fonts are less common. Tahoma and Helvetica are also widely available.
   *
   * A user's web browser will look at the comma-separated list and will
   * attempt to use each font in turn until it finds one that is available
   * on the user's computer. The final "generic" font (sans-serif, serif or
   * monospace) hints at what type of font to use if the web browser doesn't
   * find any of the fonts in the list.

  font-family: "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-family: Times, "Times New Roman", Georgia, "DejaVu Serif", serif;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;

  font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-family: Tahoma, Verdana, "DejaVu Sans", sans-serif;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;

  font-family: "Courier New", "DejaVu Sans Mono", monospace;

   */
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;/*'lato', Arial, Helvetica, "Nimbus Sans L", sans-serif;*/
}

pre,
code,
kbd,
samp,
tt,
var {
  font-family: "Courier New", "DejaVu Sans Mono", monospace;
}

/* Text */

a:link,
a:visited,
a:active {
  color: #222666;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p, ul, ol, #tabs ul.tabs, div.messages {
  margin-bottom: 20px;
}

.node .content ul,
.node .content ol {
  padding-left: 1.2em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1em;
  margin: 0;
  padding: 0;
}

h1#page-title {
  /*background: rgba(34,38,102, 0.8);*/
  color: #FFF;
  display: inline;
  font-size: 3em;
  line-height: 1.429em;
  padding: 5px 10px;
  text-shadow: -1px -1px 0 #222663,1px -1px 0 #222663,-1px 1px 0 #222663,1px 1px 0 #222663;
  letter-spacing: 1px;
}

#block-delta-blocks-page-title .block-inner {
  padding: 95px 0 90px;
}

.front #block-delta-blocks-page-title .block-inner {
  padding: 180px 0 160px;
}

h2 {
  color: #212765;
  font-size: 1.423em;
  font-weight: 500;
  line-height: 1.5em;
  margin: 0 0 15px;
  text-align: center;
}

h2.block-title {
  font-weight: bold;
  margin-bottom: 15px;
  text-align: left;
}

h3 {
  color: #212765;
  font-size: 1.423em;
  font-weight: 500;
  line-height: 1.5em;
  margin: 0 0 25px;
}

h3.faq-category {
  font-size: 1.143em;
  margin: 25px 25px 10px;
  text-transform: uppercase;
}

h4 {
  font-size: 1.283em;
  line-height: 1.667em;
}

h5 {
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;/*'lato', Arial, Helvetica, "Nimbus Sans L", sans-serif;*/
  font-size: 1.143em;
  line-height: 1.313em;
  margin: 0 0 15px;
  text-transform: uppercase;
}

h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.714em;
  margin: 0 0 10px;
}

sup {
  vertical-align: super;
  font-size: 0.7em;
}

sub {
  vertical-align: sub;
  font-size: 0.7em;
}

blockquote {
  font-style: italic;
  margin: 0 30px;
}

table {
  background-color: transparent;
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: 20px;
  max-width: 100%;
  width: 100%;
}

table thead tr th {
  border-bottom: 2px solid #DDD;
  border-top: 0;
  font-weight: bold;
  line-height: 1.2em;
  padding: 10px;
  vertical-align: bottom;
}

table tbody tr.even {
  background-color: #FFF;
}

table tbody tr.odd {
  background-color: #F9F9F9;
}

table tbody tr th {
  font-weight: bold;
}

table tbody tr td {
  border-top: 1px solid #DDD;
  padding: 10px;
  vertical-align: top;
}

.logo-img {
  float: none;
  margin: 0;
  text-align: center;
}

/* Sections */

#section-footer {
  background: #122968;
}

/* Zones */

#zone-header-wrapper {
  background-image: url(../images/background-header-wrapper.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#zone-content-wrapper {
  padding: 40px 0 30px;
}

.front #zone-content-wrapper {
  border-bottom: solid 1px #AFD43B;
  border-top: solid 7px #AFD43B;
}

#zone-preface-wrapper {
  background: #F2F7FD;
  padding: 35px 0 65px;
}

.front #zone-preface-wrapper {
  padding: 50px 0 0;
}

#zone-postscript-wrapper {
  border-top: solid 1px #AFD43B;
  padding: 30px 0 40px;
}

/* Regions */

#region-footer-first {
  padding: 65px 0 0;
}

#region-postscript-second {
  padding: 65px 0 0;
}
/* Blocks */

.block-phone .content p {
  color: #222666;
  font-size: 1.286em;
  text-align: center;
}

#breadcrumb {
  border-bottom: solid 1px #CCC;
  margin: 5px 0 0;
}

#breadcrumb ul.breadcrumb {
  display: block;
  height: 45px;
  margin: 0;
  padding: 0;
}

#breadcrumb ul.breadcrumb li {
  color: #666;
  display: block;
  float: left;
  height: 45px;
  line-height: 45px;
  margin: 0;
  padding: 0;
}

#breadcrumb ul.breadcrumb li:after {
  content: "/";
}

#breadcrumb ul.breadcrumb li.last:after {
  content: "";
}

#breadcrumb ul.breadcrumb li a {
  color: #666;
  font-size: 0.923em;
  margin: 0 10px;
}

#breadcrumb ul.breadcrumb li.first a {
  margin-left: 0;
}

#breadcrumb ul.breadcrumb li.last a {
  color: #333;
  font-weight: 600;
}

#block-menu-block-4 {
  margin-bottom: 30px;
}

.block-concerns .block-inner,
.block-partners .block-inner {
  text-align: center;
}

.block-concerns h2.block-title,
.block-partners h2.block-title {
  display: inline-block;
  border-bottom: solid 1px #D3D4E0;
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;/*'lato', Arial, Helvetica, "Nimbus Sans L", sans-serif;*/
  font-size: 14px;
  line-height: 40px;
  padding: 0 5px;
  text-transform: uppercase;
}

/*.block-concerns h2.block-title,*/
.greytitle h2 {
  color: #666;
}

.block-partners h2.block-title {
  font-size: 1em;
  margin-bottom: 0;
  padding: 0 20px;
}

.block-experience h2.block-title {
  font-size: 1.857em;
}

.block-blue {
  background: #F4F9FD;
  border-top: solid 5px #222666;
  margin-bottom: 20px;
  padding: 25px 35px;
}

.block-blue .content {
  color: #666;
  font-weight: 600;
}

.block-blue .content ul {
  list-style: none;
  list-style-image: none;
  margin-left: 0;
  padding: 0;
}

.block-blue .content ul li {
  background: url(../images/background-tick.png) no-repeat left 6px;
  padding: 0 0 0 25px;
}

.block-contact .content  {
  color: #CCC;
}

.block-contact .content h5,
.block-contact .content strong {
  color: #FFF;
  text-transform: none;
}

.block-contact .content a {
  color: #AFD43B;
}

/* Menus */

.main-menu .content ul {
  display: none;
}

select.tinynav {
  margin: 20px 0;
  width: 100%;
}

.top-menu .content ul,
.sidebar-menu .content ul {
  border-top: solid 1px #DDD;
  margin: 0;
  padding: 0;
}

.top-menu .content ul li,
.sidebar-menu .content ul li {
  border-bottom: solid 1px #DDD;
  display: block;
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.top-menu .content ul li a,
.sidebar-menu .content ul li a {
  color: #333;
  display: block;
  padding: 10px;
}

.top-menu .content ul li a.active,
.top-menu .content ul li a.active-trail,
.sidebar-menu .content ul li a.active,
.sidebar-menu .content ul li a.active-trail {
  background: #EEE;
  color: #222666;
}

.footer-menu .content ul.menu {
  margin: 0 0 30px;
}

.super-footer .content ul.menu ,
.footer-menu .content ul.menu {
  padding: 0;
}

.super-footer .content ul.menu li,
.footer-menu .content ul.menu li {
  list-style: none;
  list-style-image: none;
  margin: 0 10px;
  padding: 0;
}

.super-footer .content ul.menu li {
  text-transform: uppercase;
  margin-bottom: 50px;
}

.super-footer .content ul.menu li.menu-mlid-341,
.super-footer .content ul.menu li.menu-mlid-493 {
  display: none;
}

.footer-menu .content ul.menu li {
  margin: 0 20px;
}

.super-footer .content ul.menu li a,
.footer-menu .content ul li a {
  color: #FFF;
}

.footer-menu .content ul li a {
  font-size: 0.923em;
}

.super-footer .content ul.menu li a {
  font-weight: bold;
}

.super-footer .content ul.menu li ul {
  margin: 20px 0 0;
  padding: 0;
}

.super-footer .content ul.menu li ul li {
  margin: 0 0 5px;
  text-transform: none;
}

.super-footer .content ul.menu li ul li a {
  font-weight: normal;
  font-size: 0.923em;
}

/* Views */

.view-display-id-home_industries {
  margin: 0 0 30px;
}

.view-display-id-landing_team .views-row {
  border-bottom: solid 1px #DDD;
  margin: 0 0 35px;
  padding: 0 0 35px;
}

.view-display-id-landing_team .views-row .copy {
  overflow: hidden;
  position: relative;
}

.responsive-layout-mobile .view-display-id-landing_team .views-row .link {
  display: none;
}

.view-display-id-video .views-row,
.view-display-id-pdfs .views-row {
  margin-bottom: 40px;
}

/* Accordion */

.accordion, .accordion * {
  box-sizing: border-box;
}

.accordion {
  overflow: hidden;
  padding: 0 0 40px;
}

.accordion-section h3.title {
  font-size: 1.071em;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

a.accordion-section-title {
  display: inline-block;
  line-height: 25px;
  padding: 10px 0;
  text-decoration: none;
  transition: all linear 0.15s;
  width: 100%;
}

.block-faqs-faq-contextual a.accordion-section-title {
  padding: 25px 0;
}

a.accordion-section-title .icon-wrapper {
  cursor: pointer;
  float: right;
  height: 9px;
  margin: 10px 25px 0 0;
  position: relative;
  width: 13px;
}

a.accordion-section-title .icon-wrapper .plus,
a.accordion-section-title .icon-wrapper .minus {
  background: url(../images/background-arrows.gif) no-repeat 0 0;
  display: block;
  height: 9px;
  left: 0;
  position: absolute;
  top: 0;
  width: 13px;
}

a.accordion-section-title .icon-wrapper .minus {
  background-position: 0 -9px;
  opacity: 0;
}

a.accordion-section-title .icon-wrapper .plus {
  opacity: 1;
}

a.accordion-section-title.active {
  text-decoration: underline;
}

a.accordion-section-title.active .icon-wrapper .plus {
  opacity: 0;
}

a.accordion-section-title.active .icon-wrapper .minus {
  opacity: 1;
}

a.accordion-section-title span.body {
  display: block;
  margin: 0 45px 0 25px;
}

a.accordion-section-title:hover {
}

.accordion-section:last-child a.accordion-section-title {
  border-bottom: none;
}

.accordion-section {
  border-bottom: solid 1px #CCC;
}

.accordion .views-row-odd {
  background: #F4F9FD;
}

.block-faqs-faq-contextual .accordion-section {
  background: #F4F9FD;
}

.accordion-section-content {
  color: #666;
  padding: 0 25px;
  display: none;
}

/* Fields */

.responsive img {
  height: auto;
  max-width: 100%;
}

.file img.file-icon {
  display: none;
}

.pdf .file a {
  background: url(../images/background-pdf.jpg) no-repeat left center;
  border: solid 2px #222666;
  display: block;
  font-size: 1.423em;
  line-height: 1.2em;
  padding: 25px 30px 25px 90px;
}

.teaser .row-inner {
  background: #FFF;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.block-teaser .block-inner {
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.teaser-border .row-inner,
.block-teaser-border .block-inner {
  border: solid 1px #DDD;
}

.teaser-border-top .row-inner,
.block-teaser-border-top .block-inner {
  border-top: solid 5px #222666;
}

.teaser-transparent .row-inner {
  background: transparent;
}

.block-teaser-logo .block-inner {
  padding-bottom: 0;
}

.teaser .title,
.block-teaser .title,
.teaser .industry,
.teaser .copy,
.block-teaser .copy,
.teaser .more,
.block-teaser .more {
  display: block;
  margin: 0 20px;
  padding: 0;
  text-align: center;
}

.teaser .image,
.block-teaser .image,
.teaser .icon,
.block-teaser .icon,
.teaser .logo,
.block-teaser .logo {
  display: block;
}

.teaser h2.title,
.teaser h3.title,
.block-teaser h3.title {
  font-size: 1.5em;
  padding: 15px 0 0;
}

#block-views-landing-landing-team h3.title {
  margin: 0;
  padding-top: 10px;
}

.teaser h2.title-border,
.teaser h3.title-border,
.block-teaser h3.title-border {
  border-top: solid 1px #D3D4E0;
}

.block-teaser-border h2.block-title,
.block-teaser-border .icon-title {
  margin: 0 15px;
}

.block-teaser-border h2.block-title {
  border-bottom: solid 1px #CCC;
  font-size: 1em;
  line-height: 50px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.block-teaser-border .icon-title {
  background-position: left center;
  background-repeat: no-repeat;
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 0 0 50px;
}

.inline-title {
  display: block;
  float: left;
  height: 35px;
  line-height: 35px;
  margin: 0 5px 5px 0;
}

.inline-title a {
  background: #BCDB63;
  display: block;
  font-size: 1.143em;
  height: 35px;
  padding: 0 15px;
}

.teaser .industry {
  color: #BBB;
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 0.923em;
  font-weight: 500;
  text-transform: uppercase;
}

.teaser .copy,
.block-teaser .copy {
  color: #666;
  margin-bottom: 10px;
  margin-top: 15px;
}

.more {
  color: #AFD43B;
  cursor: pointer;
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 1.143em;
  font-weight: 500;
}

.more a {
  color: #AFD43B;
}

.responsive-layout-mobile #block-views-landing-landing-team .more {
  display: none;
}


.client-testimonial {
  background: url(../images/background-testimonial.jpg) no-repeat center top;
  color: #222666;
  display: block;
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 1.714em;
  font-style: italic;
  line-height: 1.25em;
  padding: 45px 0 25px;
  text-align: center;
}

.client-contact {
  display: block;
  text-align: center;
  margin-bottom: 35px;
}

.client-contact-name,
.client-contact-position {
  border-bottom: solid 1px #CCC;
  color: #333;
  display: inline-block;
  padding-bottom: 25px;
  text-transform: uppercase;
}

.client-contact-name {
  font-weight: bold;
}

/* Video */

.embedded-video .player {
  height: 0;
  padding-bottom: 56.25%; /* 16:9 */
  position: relative;
}

.embedded-video .player iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.video-embed-description {
  color: #222666;
  background: #F4F9FD;
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 1.423em;
  font-weight: 500;
  padding: 15px;
}

/* Forms */

.form-item {
  color: #666;
  margin-bottom: 15px;
  margin-top: 0;
}

.form-required {
  color: #666;
}

.form-item label {
  color: #666;
  font-size: 1.143em;
  font-weight: normal;
  left: 10px;
  line-height: 1.563em;
  top: 10px;
}

.form-item label.compact-form-label {
  cursor: text;
}

button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  border-color: #AAA;
  box-shadow: inset 0 0 5px 0 rgba(0,0,0,0.2);
}

.form-item input,
select.tinynav,
.form-item select,
.form-item textarea {
  background-color: #FFF;
  border: solid 1px #999;
  color: #666;
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;/*'lato', Arial, Helvetica, "Nimbus Sans L", sans-serif;*/
  font-size: 1.143em;
  height: 45px;
  line-height: 45px;
  padding: 0 10px;
}

select.tinynav,
.form-item select {
  cursor: pointer;
  height: auto;
  line-height: inherit;
  padding: 5px 0 5px 10px;
}

.webform-client-form .form-item input {
  width: 100%;
}

.form-item input.form-checkbox {
  border: 0;
  height: auto;
  line-height: inherit;
  width: auto;
}

.form-item textarea {
  height: auto;
  line-height: 1.313em;
  padding: 10px;
}

.form-actions {
  clear: both;
  margin: 0 auto;
}

input.form-submit,
input#edit-submit {
  background: #B4D74D;
  border: 0;
  color: #FFF;
  font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;/*'lato', Arial, Helvetica, "Nimbus Sans L", sans-serif;*/
  font-size: 1.5em;
  font-weight: 600;
  height: 45px;
  line-height: 45px;
  margin: 0 0 15px;
  padding: 0 60px;
  text-align: center;
  text-shadow: none;
  width: auto;

  border-radius: 0;
}

input#edit-submit:focus {
  box-shadow: none;
}

.webform-client-form input.form-submit {
  height: 30px;
  line-height: 30px;
  padding: 0 40px;
  width: auto;

  border-radius: 15px;
}

.webform-client-form .form-actions input#edit-submit {
  width: 100%;
}

.alpha-resize-indicator {display:none !important;}



.team_profiles .views-row .row-inner {
	position: relative;
}
.team_profiles .views-row .teamimage {
	width: 48.865%;
	margin-right: 2%;
	float: left;
	position: relative;
}
.team_profiles .views-row .teamimage img {
	max-width: 100%;
	height: auto;
}
.team_profiles .views-row .body h3.title {
	display: none !important;
}
.team_profiles .views-row .body h5.role {
	display: none !important;
}
.team_profiles .views-row h3.title {
	float: left;
	width: 49.135%;
}
.team_profiles .views-row h5.role {
	float: left;
	width: 49.135%;
}
.team_profiles .views-row h5.role p {
	margin: 0;
}

.team_profiles .views-row .body {
	float: left;
	width: 49.135%;
	margin: 0;
}
.team_profiles .views-row .body .more {
	cursor: pointer;
}
/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bxslider {
  margin: 0;
  padding: 0;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
}
/** THEME
===================================*/
.bx-wrapper {
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url('../images/bx_loader.gif') center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url('../images/controls.png') no-repeat 0 -32px;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url('../images/controls.png') no-repeat -43px -32px;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 500;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url('../images/controls.png') -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url('../images/controls.png') -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}


#block-views-banner-slider-block {
	display: none;
}

#block-views-banner-slider-block h2.block-title {
	display: none;
}

#block-views-banner-slider-block .content ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

#block-views-banner-slider-block .content ul li {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

#block-views-banner-slider-block .content ul li .views-field-field-image  {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url() center/cover no-repeat;
	background-size: auto 100%;
}

#block-views-banner-slider-block .content ul li .views-field-body {
	position: relative;
	z-index: 4;
	display: table;
	table-layout: fixed;
	width: 1180px;
	margin: 0 auto;
	max-width: 100%;
	height: 500px;
	padding: 0;
}

#block-views-banner-slider-block .content ul li .views-field-body .field_tcell {
	display: table-cell;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}

#block-views-banner-slider-block .content ul li .views-field-body .field-content {
	display: inline-block;
	width: 100%;
	padding: 50px 7px;
	text-align: left;
	box-sizing: border-box;
}

#block-views-banner-slider-block .content ul li .views-field-body .field-content a {
	background: #B4D74D;
	border: 0;
	color: #FFF;
	font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 16px;
	font-weight: 600;
	height: auto;
	line-height: 45px;
	margin: 0 0 15px;
	padding: 10px 60px;
	padding-top: 13px;
	text-align: center;
	text-shadow: none;
	width: auto;
	border-radius: 0;
	text-decoration: none;
	cursor: pointer;
	outline: 0;
}

.page-node-79 #section-footer { font-size: 14px; }
.page-node-79 .zone-whitepapersection-wrapper { font-size: 14px; }
.page-node-79 #webform-component-top-text p { line-height: 26px; }
.main-menu .content ul.menu li ul { z-index: 51 !important; }
@media (max-width: 1220px) {
	#block-views-banner-slider-block .content ul li .views-field-body { width: 940px; }
}
@media (max-width: 980px) {
	#block-views-banner-slider-block .content ul li .views-field-body { width: 700px; }
}
@media (max-width: 740px) {
	#block-views-banner-slider-block .content ul li .views-field-body { height: 100%; }
	#block-views-banner-slider-block .content ul li .views-field-body .field-content { padding:50px; }
}


#block-views-banner-slider-block .content ul li h1,
#block-views-banner-slider-block .content ul li h2,
#block-views-banner-slider-block .content ul li h3,
#block-views-banner-slider-block .content ul li h4,
#block-views-banner-slider-block .content ul li h5,
#block-views-banner-slider-block .content ul li h6,
#block-views-banner-slider-block .content ul li p {
	color: #FFF;
	display: block;
	font-size: 3em;
	line-height: 1.429em;
	padding: 0;
	text-shadow: -1px -1px 0 #222663,1px -1px 0 #222663,-1px 1px 0 #222663,1px 1px 0 #222663;
	text-align: left;
}
#block-views-banner-slider-block .content ul li p {
	font-size: 1.4em;
}

#block-views-banner-slider-block .content ul li h1:last-child,
#block-views-banner-slider-block .content ul li h2:last-child,
#block-views-banner-slider-block .content ul li h3:last-child,
#block-views-banner-slider-block .content ul li h4:last-child,
#block-views-banner-slider-block .content ul li h5:last-child,
#block-views-banner-slider-block .content ul li h6:last-child,
#block-views-banner-slider-block .content ul li p:last-child {
	margin-bottom: 0;
}


.node-webform .field-name-body {
	float: left;
	width: 50%;
}
.node-webform form {
	float: left;
	width: 50%;
}

.front #zone-preface-wrapper #region-preface-second .block:first-child .content {text-align:center;}
.front #zone-preface-wrapper #region-preface-second .block:first-child h2 {
	color: #212765;
	margin: 0;
	font-weight: bold;
    display: inline-block;
    border-bottom: solid 1px #D3D4E0;
    font-family: 'museo-slab', Arial, Helvetica, "Nimbus Sans L", sans-serif;
    font-size: 14px;
    line-height: 40px;
    text-transform: uppercase;    
	margin-bottom: 0;
	padding: 0 20px;
}

/* News Page */
.page-node-73 #zone-preface-wrapper {
	background: #FFFFFF;
}
.page-node-73 #zone-preface-wrapper h2.node-title {
	text-align: left;
}
.page-node-73 #zone-preface-wrapper .node-readmore {
	padding: 0;
}
.page-node-73 #zone-preface-wrapper .node-blog-article {
	margin-bottom: 40px;
}
.node-type-blog-article .content h1 {
	text-align: left;
}
.node-type-blog-article .content h2 {
	text-align: left;
}
.node-type-blog-article .content h3 {
	text-align: left;
}
.node-type-blog-article .content h4 {
	text-align: left;
}
.node-type-blog-article .content h5 {
	text-align: left;
}
.node-type-blog-article .content h6 {
	text-align: left;
}

/*Free whitepapers */

#zone-whitepapersection-wrapper {
    border-top: solid 1px #AFD43B;
    padding: 30px 0 30px;
	background:  #f3fade;
}
.block-block-8 .block-inner.clearfix {
    background: #f2f8fd;
    padding: 0px 10px;
}
#webform-client-form-81 {
    color: #1f225b;
}
#region-whitepapersection-first .content.clearfix {
    margin-top: 10px;
}
#webform-component-top-text p {
    color: #1f225b;
}
#webform-component-left-image p {
	margin-bottom: 0px;
}
#webform-client-form-81 .form-item label {
    color: #1f225b;
    font-size: 14px;
    font-family: Arial;
    line-height: 20px;
}
#webform-client-form-81 .form-item label::before {
    content: '';
    background: #fff;
    border: solid 1px #dde4d1;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}
#block-webform-client-block-81 div.btn {
    border-radius: 0;
    background: #d9e0ce;
    border: solid 1px #c4cbc1;
    padding: 10px;
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
	color: #1f225b;
	width: 175px;
    height: auto;
    line-height: 20px;
	float: left;
	cursor: pointer;
}
#block-webform-client-block-81 .block-title {
	display: none;
}
.pdf .file a {
	display: none;
}
#edit-actions input.form-submit, #edit-actions input#edit-submit, #edit-actions--2 input.form-submit {
	border-radius: 0;
    background: #d9e0ce;
    border: solid 1px #c4cbc1;
    padding: 10px;
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    color: #1f225b;
    width: 175px;
    height: auto;
    line-height: 20px;
}
/*#webform-component-download-now-button  {
    position: absolute;
    margin-top: 60px;
}*/
#webform-component-left-image {
    float: left;
    /*width: 25%;*/
	min-width: 290px;
}
#webform-component-top-text {
	float: right;
    width: calc(100% - 310px);
    margin-left: 20px;
}
#webform-component-top-text h1.title {
    text-align: left;
    font-weight: bold;
    font-size: 36px;
    color: #1f225b;
    text-transform: uppercase;
}
#webform-component-top-text h2.title {
    text-align: left;
    font-weight: bold;
    font-size: 14px;
    color: #1f225b;
    text-transform: uppercase;
}
#webform-client-form-81 div #webform-component-first-name {
    width: 50%;
    float: left;
}
#webform-client-form-81 div #webform-component-last-name {
    width: 50%;
    float: left;
}
#webform-client-form-81 div #webform-component-email {
    width: 50%;
    float: left;
}
#webform-client-form-81 div #webform-component-phone {
    width: 50%;
    float: left;
}
#webform-client-form-81 {
       float: right;
    width: calc(100% - 310px);
}
#webform-client-form-81 .form-item input.form-text {
    width: 75%;
    border: solid 1px #dde4d1;
    height: 40px;
    color: #1f225b;
    font-family: Arial;
    font-size: 14px;
}
#webform-client-form-81 .form-item input.form-checkbox {
    border: solid 1px #dde4d1;
	opacity: 0;
	position: absolute;
	
	}
#webform-client-form-81  .form-type-checkbox input.form-checkbox, #webform-client-form-81  .form-type-checkbox  label {
display: inline-block;
vertical-align: middle;
margin: 5px;
cursor: pointer;
}
#webform-client-form-81  .form-type-checkbox input.form-checkbox:checked +  label:before {
  content: '✔';
  top: .2em; 
  left: .275em;
  font-size: 1.4em;
  line-height: 1.2;
  color: #1f225b;
  transition: all .2s;
  font-family: Helvetica, Arial, sans-serif;
	
}
#webform-client-form-81  #webform-component-contact-me-now {
    float: left;
}

/*enquire form*/
#webform-client-form-82 #edit-submit {
    color: #1f225b !important;
    text-transform: uppercase;
    border: solid 1px #1f225b !important;
    text-align: left;
}
#webform-client-form-82 .form-item input, #webform-client-form-82 .form-item textarea {
    border: solid 1px #1f225b; 
}
#webform-client-form-82 .form-item label, #webform-client-form-82 .form-item textarea {
    color: #1f225b;
	font-size: 14px;
	border: solid 1px #dce2ec;
}
#block-webform-client-block-82 h2.block-title:after {
    content: '';
    background-image: url(../images/eq_icon.png);
    width: 37px;
    height: 37px;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 13px;
}
#block-webform-client-block-82 h2.block-title {
    font-weight: bold;
    text-align: left;
    padding-top: 25px;
    background-color: #1e235a;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    padding-bottom: 10px;
    position: relative;
}
#webform-client-form-82 .form-item input{border: solid 1px #dce2ec; color: #1f225b; font-size: 14px;}
#block-webform-client-block-82 .block-inner .content {padding: 10px;}
#webform-client-form-82 #edit-submit {
    color: #1e235a !important;
    text-transform: uppercase;
    border: solid 1px #c3c9d9 !important;
    text-align: left;
    background: #d8dee9 !important;
}
#block-webform-client-block-82 .block-inner{background-color: #f2f8fd;}
#webform-component-download-now-button .btn{margin-left:20px;}
#block-block-10 .block-title {
    display: none;
}
#block-block-10 {
    padding: 0px 10px;
}
#block-block-10 p strong {
    color: #1f225b;
}
#block-block-10 p {
    color: #1f225b;
	line-height: 20px;
}
#clientsidevalidation-webform-client-form-6-errors {
    float: left;
}
#clientsidevalidation-webform-client-form-64-errors {
    clear: left;
}
#node-webform-64 .node-webform .field-name-body {
    float: left;
    width: 100%;
    clear: both;
}
#webform-client-form-64 {
    float: right;
    width: 50%;
}
@media (max-width: 980px) {
	#webform-component-left-image{width: 100%;text-align: center;}
	#webform-component-top-text{width: 100%;padding-left:20px;padding-right:20px; margin-left:0;box-sizing: border-box;}
	#webform-client-form-81{width: 100%;padding-left:20px;padding-right:20px;box-sizing: border-box;}
}
@media (min-width:320px) and (max-width:667px){
	#webform-client-form-81 .form-item input.form-text {
      width: 100%;
      float: left;
  }
  #webform-client-form-81 div #webform-component-first-name {
      width: 100%;
      float: left;
  }
  #webform-client-form-81 div #webform-component-last-name {
    width: 100%;
    float: left;
  }
  #webform-client-form-81 div #webform-component-email {
    width: 100%;
    float: left;
  }
  #webform-client-form-81 div #webform-component-phone {
    width: 100%;
    float: left;
  }
}

@media  (min-width:320px) and (max-width:480px){
    /* insert styles here */

#block-views-banner-slider-block .content ul li .views-field-body .field-content {
    padding: 50px 20px;
    position: relative;
    width: 280px;
	float:left;
}
}	

#webform-component-top-text h1.title {
    font-size: 36px;
}
}
@media (max-width:480px) {
	#webform-client-form-81 .form-item input.form-text {width: 100%;}
	#webform-client-form-81 div #webform-component-first-name {width: 100%;}

}
@media (min-width:740px) and (max-width:980px){
	#edit-actions input#edit-submit{width:100%;}
}
.page-node-89 .field-item h3, .page-node-82 .field-item h3, .page-node-84 .field-item h3, .page-node-85 .field-item h3, .page-node-83 .field-item h3, .page-node-87 .field-item h3, .page-node-86 .field-item h3, .page-node-88 .field-item h3, .page-node-91 .field-item h3 {
	font-size: 36px;
}
.page-node-89 .field-item h3 img, .page-node-82 .field-item h3 img, .page-node-84 .field-item h3 img, .page-node-85 .field-item h3 img, .page-node-83 .field-item h3 img, .page-node-87 .field-item h3 img, .page-node-86 .field-item h3 img, .page-node-88 .field-item h3 img, .page-node-91 .field-item h3 img {
	margin-right: 10px;
}

.page-node-82 .field-item h3:nth-of-type(1)::before, .page-node-83 .field-item h3:nth-of-type(1)::before, .page-node-84 .field-item h3:nth-of-type(1)::before, .page-node-85 .field-item h3:nth-of-type(1)::before, .page-node-86 .field-item h3:nth-of-type(1)::before, .page-node-87 .field-item h3:nth-of-type(1)::before, .page-node-88 .field-item h3:nth-of-type(1)::before, .page-node-89 .field-item h3:nth-of-type(1)::before, .page-node-91 .field-item h3:nth-of-type(1)::before {
    width: 55px;
    content: " ";
    background-image: url('../images/threat.png');
    position: absolute;
    height: 56px;
}
.page-node-82 .field-item h3:nth-of-type(2)::before, .page-node-83 .field-item h3:nth-of-type(2)::before, .page-node-84 .field-item h3:nth-of-type(2)::before, .page-node-85 .field-item h3:nth-of-type(2)::before, .page-node-86 .field-item h3:nth-of-type(2)::before, .page-node-87 .field-item h3:nth-of-type(2)::before, .page-node-88 .field-item h3:nth-of-type(2)::before, .page-node-89 .field-item h3:nth-of-type(2)::before, .page-node-91 .field-item h3:nth-of-type(2)::before {
    width: 55px;
    content: " ";
    background-image: url('../images/solution.png');
    position: absolute;
    height: 56px;
}
.page-node-82 .field-item h3:nth-of-type(3)::before, .page-node-83 .field-item h3:nth-of-type(3)::before, .page-node-84 .field-item h3:nth-of-type(3)::before, .page-node-85 .field-item h3:nth-of-type(3)::before, .page-node-86 .field-item h3:nth-of-type(3)::before, .page-node-87 .field-item h3:nth-of-type(3)::before, .page-node-88 .field-item h3:nth-of-type(3)::before, .page-node-89 .field-item h3:nth-of-type(3)::before, .page-node-91 .field-item h3:nth-of-type(3)::before {
    width: 55px;
    content: " ";
    background-image: url('../images/benefit.png');
    position: absolute;
    height: 56px;
}
.page-node-89 .field-item h3 strong, .page-node-84 .field-item h3 strong, .page-node-82 .field-item h3 strong, .page-node-85 .field-item h3 strong, .page-node-83 .field-item h3 strong, .page-node-87 .field-item h3 strong, .page-node-88 .field-item h3 strong, .page-node-86 .field-item h3 strong, .page-node-91 .field-item h3 strong {
    margin-left: 60px;
}
#node-page-79 .grid-3 h2 {
    font-size: 66px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 66px;
    text-align: left;
    letter-spacing: 2px;
}
#node-page-79 .grid-3 p{
    font-size: 14px;
    color: #1f225b;
	line-height: 18px;
}
#node-page-79 .content .field-items ul li {
    color: #212765;
    font-weight: bold;
    line-height: 26px;
    padding-top: 0;
    margin-top: -1px;
    background: url('../images/list-icon.png') no-repeat left center;
    padding-left: 25px;
    margin: 3px 0;
	font-size: 12px;
}
#node-page-79 .content .field-items ul {
 list-style: none;
 padding-left: 0;
}
#node-page-79 .flip-btn {
    background: url('../images/flip-btn-bg-300x58.png') no-repeat left center;
    width: 300px;
    height: 58px;
}
#node-page-79 .content .grid-3 h5 {
    font-weight: normal;
    color: #212765;
    text-transform: none;
    font-size: 22px;
    line-height: 26px;
}
#node-page-79 .flip-btn-txt {
    float: left;
    width: 200px;
    margin: 13px 15px;
}
#node-page-79 .flip-btn-txt p {
    color: #fff !important;
    line-height: 16px;
    font-weight: bold;
    font-size: 12px;
}
#node-page-79 .grid-5 img {
    height: auto;
    max-width: 100%;
}
#node-page-79 .grid-9 {
    width: 850px;
}
@media (max-width:480px) {
	/*#node-page-79 .flip-btn {
		background: url('../images/flip-btn-bg-300x78.png') no-repeat left center;
		width: 300px;
		height: 78px;
	}
	#node-page-79 .flip-btn-txt {
		width: 238px;
	}
	#node-page-79 .flip-btn-txt p {
		line-height: 14px;
    }*/
    #webform-component-top-text h1.title {
      font-size: 25px;
    }
}
#block-delta-blocks-page-title {
    width: 100%;
}
#node-page-90 .content .field-items h1 {
    text-align: left;
    font-weight: bold;
    font-size: 36px;
    color: #1f225b;
}
.block-block-8 .block-title {
	display: none;
}

#block-webform-client-block-82 .block-inner:nth-of-type(2) p {
	line-height: 20px;
}
#block-webform-client-block-82 .block-inner:nth-of-type(2) .content {
padding-top: 0;
}
#block-menu-block-2 {
    padding-left: 0;
}
.block-views-landing-landing-services .views-row-3 .row-inner .copy, .block-views-landing-landing-services .views-row-4 .row-inner .copy {
	margin-top: 15px;
}
@media only screen and (device-width: 768px) {
	@media and (-webkit-min-device-pixel-ratio:0) {
  /* For general iPad layouts */
		 .block-landing-landing-industries .views-row-3 .more {
			margin-top: 30px;
		}
	}
}
@media screen and (min-width: 768px) and (max-width:979px) {
	
  .block-landing-landing-industries .views-row-3 .more {
    margin-top: 30px;
}
@-moz-document url-prefix() {
		  .block-landing-landing-industries .views-row-3 .more {
		margin-top: 0px;
	}
}	
}
@media screen and (max-width:575px) {
  .field-type-text-with-summary {
    width: 100% !important;
  }
  .webform-client-form.compact-form, .webform-client-form {
    width: 100% !important;
  }
}